<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /** -- 
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('device_controls', function (Blueprint $table) {
            //
            $table->string('value')->nullable()->after('declaration')->comment('Valor actual o estado del control');

        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('device_controls', function (Blueprint $table) {
            //
            $table->dropColumn('value');

        });
    }

    

};



